﻿#sobre_1 {
    padding: 50px 0 90px 0;
    background-color: #ded2bf;
}

    #sobre_1 .titulo {
        width: 100%;
        margin: auto;
    }

        #sobre_1 .titulo h1 {
            width: 100%;
            text-align: center;
            font-size: 2rem;
            text-transform: uppercase;
            margin: auto;
        }

    #sobre_1 .conteudo-sobre {
        display: flex;
    }

        #sobre_1 .conteudo-sobre .img-profiles {
            padding: 25px 0;
            width: 50%;
            display: flex;
            flex-wrap: nowrap;
            flex-direction: column;
            float: left;
        }

            #sobre_1 .conteudo-sobre .img-profiles .img-profile {
                padding: 15px 10px;
                display: flex;
                justify-content: center;
            }

                #sobre_1 .conteudo-sobre .img-profiles .img-profile img {
                    border-radius: 50%;
                    margin-right: 40px;
                }

        #sobre_1 .conteudo-sobre .area-sobre {
            display: flex;
            flex-direction: column;
            flex-wrap: nowrap;
            margin: auto;
            width: 50%;
        }

            #sobre_1 .conteudo-sobre .area-sobre .titulo-sobre {
                margin: 10px 0;
                color: #75836a;
            }


                #sobre_1 .conteudo-sobre .area-sobre .texto-sobre {
                    width: 100%;
                    margin: auto;
                }

                #sobre_1 .conteudo-sobre .area-sobre .texto-sobre p {
                    text-align: justify;
                    font-size: 16px;
                    line-height: 30px;
                    color: #75836a;
                }

                    #sobre_1 .conteudo-sobre .area-sobre .texto-sobre span {
                        color: #75836a;
                        font-weight: 500;
                        font-size: 22px;
                    }

                #sobre_1 .conteudo-sobre .area-sobre .texto-sobre .redes-sociais {
                    width: 100%;
                    display: flex;
                }

                    #sobre_1 .conteudo-sobre .area-sobre .texto-sobre .redes-sociais .links-redes {
                        /*margin:auto;*/
                    }

                        #sobre_1 .conteudo-sobre .area-sobre .texto-sobre .redes-sociais .links-redes a {
                            cursor: pointer;
                        }

                            #sobre_1 .conteudo-sobre .area-sobre .texto-sobre .redes-sociais .links-redes a i {
                                margin: 0 10px;
                                color: #a2a2a2;
                                font-size: 36px;
                            }

                                #sobre_1 .conteudo-sobre .area-sobre .texto-sobre .redes-sociais .links-redes a i:hover {
                                    color: #dbaa84;
                                }

            #sobre_1 .conteudo-sobre .area-sobre .img-sobre {
                padding: 0 25px;
                width: 50%;
                margin: auto;
                flex-direction: column;
                /*padding: 15px 10px;*/
            }

                #sobre_1 .conteudo-sobre .area-sobre .img-sobre img {
                    display: block;
                    margin: auto;
                    /*width: 100%;*/
                    max-width: 100%;
                    margin: auto;
                    padding: 10px 0;
                }

            #sobre_1 .conteudo-sobre .area-sobre .img-profiles {
                padding: 85px 0;
                width: 50%;
                display: flex;
                flex-wrap: nowrap;
                flex-direction: column;
            }

                #sobre_1 .conteudo-sobre .area-sobre .img-profiles .img-profile {
                    padding: 15px 10px;
                    width: 100%;
                }

                    #sobre_1 .conteudo-sobre .area-sobre .img-profiles .img-profile img {
                        width: 70%;
                        display: block;
                        margin: auto;
                    }
